:root {
  --color-primary: #000;
  --color-secondary: #237ead;
  --color-gradient-start: #fd7250;
  --color-gradient-stop: #fd7250;
  --font-avant-garde: 'itc-avant-garde-gothic-pro', sans-serif;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-BoldItalic.eot');
  src: url('/fonts/SaansTRIAL-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-BoldItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-BoldItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-Heavy.eot');
  src: url('/fonts/SaansTRIAL-Heavy.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-Heavy.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-Heavy.woff') format('woff'),
      url('/fonts/SaansTRIAL-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-Bold.eot');
  src: url('/fonts/SaansTRIAL-Bold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-Bold.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-Bold.woff') format('woff'),
      url('/fonts/SaansTRIAL-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-LightItalic.eot');
  src: url('/fonts/SaansTRIAL-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-LightItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-LightItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-Light.eot');
  src: url('/fonts/SaansTRIAL-Light.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-Light.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-Light.woff') format('woff'),
      url('/fonts/SaansTRIAL-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-HeavyItalic.eot');
  src: url('/fonts/SaansTRIAL-HeavyItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-HeavyItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-HeavyItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-SemiBoldItalic.eot');
  src: url('/fonts/SaansTRIAL-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-SemiBoldItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-SemiBoldItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-RegularItalic.eot');
  src: url('/fonts/SaansTRIAL-RegularItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-RegularItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-RegularItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-RegularItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-Regular.eot');
  src: url('/fonts/SaansTRIAL-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-Regular.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-Regular.woff') format('woff'),
      url('/fonts/SaansTRIAL-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-SemiBold.eot');
  src: url('/fonts/SaansTRIAL-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-SemiBold.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-SemiBold.woff') format('woff'),
      url('/fonts/SaansTRIAL-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-Medium.eot');
  src: url('/fonts/SaansTRIAL-Medium.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-Medium.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-Medium.woff') format('woff'),
      url('/fonts/SaansTRIAL-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Saans TRIAL';
  src: url('/fonts/SaansTRIAL-MediumItalic.eot');
  src: url('/fonts/SaansTRIAL-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('/fonts/SaansTRIAL-MediumItalic.woff2') format('woff2'),
      url('/fonts/SaansTRIAL-MediumItalic.woff') format('woff'),
      url('/fonts/SaansTRIAL-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.bg-gray {
  background: #e7edff !important;
}

.font-weight-bold {
  font-weight: 600 !important;
}

.h3, h3 {
  line-height: 1.25em;
  font-size: 26px;
  text-transform: capitalize;
}

body {
  font-family: 'Saans TRIAL';
  font-weight: 400;
  line-height: 1.5;
  font-size: 18px;
  color: #000;
}

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
  font-family: 'Saans TRIAL';
  font-weight: 600;
  color: #181b31;
}

.h1, h1 {
  line-height: 1.111em;
  font-size: 42px;
}

.h2, h2 {
  line-height: 1.111em;
  font-size: 36px;
}

.h3, h3 {
  line-height: 1.25em;
  font-size: 30px;
}

.h4, h4 {
  line-height: 1.5em;
  font-size: 22px;
}

.h5, h5 {
  line-height: 1.5em;
  font-size: 19px;
}

.h6, h6 {
  line-height: 1.5em;
  font-size: 17px;
}

.main-nav > li > a {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: rgba(255, 255, 255, 0.75);
  text-transform: uppercase;
}

.main-nav > li.is-active > a,
.main-nav > li.current-menu-item > a,
.main-nav > li:hover > a,
.main-nav > li > a:hover {
  color: #fff;
}

.main-nav > li > a .link-ext {
  background-color: #fff;
}

.main-footer a:not(.btn) {
  color: #777880;
}

.main-footer a:not(.btn):hover {
  color: #000;
}

.inline-nav > li + li {
  margin-left: 0;
}

.navbar-brand {
  padding: 15px 0;
}

.main-nav > li > a {
  font-size: 20px;
  color: rgb(0 0 0);
  text-transform: capitalize;
  font-weight: 600;
  letter-spacing: 0;
}

.main-nav > li.is-active > a, .main-nav > li.current-menu-item > a, .main-nav > li:hover > a, .main-nav > li > a:hover {
  color: #000;
}

.navbar-brand img {
  max-height: 60px;
  padding: 5px 0;
}

h1.title {
  font-size: 70px;
}

.iconbox-icon-wrap i {
  font-size: 24px !important;
  color: #ff8e32;
}

.iconbox-icon-wrap {
  position: absolute;
  top: -23px;
  left: 30px;
  background: #fff;
  width: 46px;
  border-radius: 100%;
  font-size: 20px;
  height: 46px;
  border: none;
  padding: 9px;
  background: #fcece1;
  color: #ff8e32;
}

.main-footer a:not(.btn) {
  color: rgba(255, 255, 255, 0.6);
}

.main-footer a:not(.btn):hover {
  color: rgba(255, 255, 255, 1);
}

.text-turquoise {
  color: #007a79 !important;
}

.accordion-title {
  font-weight: 500;
}

.navbar-brand {
  width: 100%;
}
.accordion-sm .accordion-title a {
  background-color: #fff;
  color: #378e3d;
}
.accordion-active-bg-white .active .accordion-title a {
  background-color: #fff;
  color: #378e3d;
}
.accordion-title-bordered .accordion-item {
  margin-bottom: 0.75em;
}
.accordion-sm .accordion-title a {
  padding-top: 0.65em;
  padding-bottom: 0.65em;
  padding-right: 30px;
  text-align: center;
}
.team-item h3 {
  line-height: 1em;
}
.ld-slideshow-figure {
  background-size: cover;
  background-position: top!important;
}
footer.bg-black {
  background: #237ead !important;
}
footer.main-footer .btn {
  color: #237ead !important;
}
footer.main-footer p.font-size-14.mb-30.mb-md-0 {
  color: #fff !important;
}
.tfullheight {
  min-height: calc(100vh / 1.5);
}
@media (min-width: 1200px) {
  .mainbar-wrap.is-stuck .social-icon a, .mainbar-wrap.is-stuck .header-module .ld-module-trigger, .mainbar-wrap.is-stuck .main-nav > li > a, .mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
    color: rgba(0, 0, 0, 0.7) !important;
  }
  .main-header .is-stuck {
    background: #fff !important;
  }
}
@media screen and (max-width: 1600px) { 
  .navbar-brand img {
    max-height: auto;
    padding: 5px 0;
    width: 100%;
  } 
  .main-nav > li > a {
    font-size: 20px;
    color: rgb(0 0 0);
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 1400px) {
  .main-nav > li > a {
    font-size: 16px;
  }
  .header-module a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1199px) {
  [data-mobile-header-scheme=gray] .main-header .navbar-header {
      background-color: #ffffff;
  }
}
@media screen and (max-width: 992px) {
  .sidebarcol {
    background: url(../../../img/654b4b1a5b7b00835e1524a7_gradientframe.webp) no-repeat center bottom;
  }
}

@media screen and (max-width: 768px) {
  footer.main-footer .btn {
    color: #237ead !important;
    width: 100%;
    margin: 0 0 5px !important;
    text-align: center;
    justify-content: center;
  }
  footer.main-footer p.font-size-14.mb-30.mb-md-0 {
    color: #fff !important;
    margin-bottom: 15px !important;
    font-size: 11px !important;
  }
  .slider {
    max-height: 200px;
  }
  footer.main-footer * {
    text-align: center;
  }
  footer.main-footer .widget-title {
    margin-top: 30px !important;
  }
  h3.font-weight-semibold.text-primary.font-size-30 {
    line-height: 1.2em;
    font-size: 24px !important;
  }
  p.font-size-36.font-weight-bold.lh-1.text-dark {
    font-size: 30px !important;
  }
  .container.pt-100.pb-100 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .navbar-brand img {
    max-height: inherit !important;
    width: 80%;
  }
  .navbar-header > * {
    flex: auto!important;
  }
  .order-0 {
    order: 0;
    margin-bottom: 30px;
  }
  .order-1 {
    order: 1;
  }
}

